<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table {
            width: 500px;
            height: 500px;
            text-align: center;
            border-collapse: collapse;
            transition: 1s;
            vertical-align: middle;
        }

        td {
            border: 1px white solid;
            background-color: cornflowerblue;
            transition: 1s;
            font-size: 3em;
            color: white;
        }
    </style>
</head>

<body>
    <table>
        <tr>
            <td>1</td>
            <td>2</td>
        </tr>
        <tr>
            <td>3</td>
            <td>4</td>
        </tr>
    </table>
    <script src="4.js"></script>
</body>

</html>